html, body {
	margin:0;
	padding:0;
	color:#000;
	background:#fff;
}

body {
  font-family: arial, sans-serif;
  font-size: 14px;
  color: #4c4c4c;
}

body, #header {
  background-image: url("/img/background.png");
  background-repeat: repeat-x;
}

img {
  border-style: none;
}
a {
  color: #56af31;
}

h1, h3, h4, h5, h6 {
  color: #004a2c;  
}
h2 {
  color: #666666;
}
h3 {
  font-style: italic;  
}

#body {
	width:940px;
	margin:0 auto;
}
#header {
	padding:10px 0 10px 10px;
  height: 100px;  
}
#header img#logo {
  margin: 20px 0 0 0;
}
#main {
  margin: -20px 0 0 0;
}

#colLeft {
	float:left;
	width: 160px;
}

input.bigButton {
  background-color: #56af31;
  color: #fff;
  border-radius: 20px;
  text-transform: uppercase;
  font-weight: bold;
  margin: 10px;
  padding: 8px 10px;
  border: 2px solid #3fa215;
}

#colRight {
	float:right;
  margin: 0 0 0 30px;
	width: 180px;
}

.boxRight {
	width:158px;
	padding:10px;
	border: 1px solid #dddddd;
	border-radius: 10px;
  background-color: #ffffff;
  margin: 0 0 10px 0;
}

#mainWrap {
	float:right;
}
#content {
	float:left;
	width:520px;
	padding: 24px 0 0 30px;
}

#footer {
  margin: 20px 0 0 0;
  border-top: 1px solid #dedede;
  padding-top: 10px;
  background:url(/img/pixel.png) no-repeat left top;
}
#footer p {
  color: #999999;  
}
/* Easy clearing of floats (see http://positioniseverything.net/easyclearing.html) */
.cf:after {
	display:block;
	clear:both;
	height:0;
	visibility:hidden;
	content:" ";
	font-size:0;
}
/* Does not validate – use conditional comments for this bit if you want valid CSS */
.cf {*zoom:1;}




#topLinks {
  float: right;  
  color: #abd798;
}
#topLinks a {
  color: #abd798;
  text-decoration: none;
}
#topLinks a:hover {
  text-decoration: underline;
}
#topLinks img {
  float: right;
  margin: 10px 0 0 10px;
}

.heading {
  font-family: Georgia, "Times New Roman", serif;
  font-size: 1.86em;
  color: #56af31;
  letter-spacing: -1px;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Georgia, "Times New Roman", serif;
  font-weight: normal;
}

.otherSite {
  width: 158px;
  height: 128px;
  border: 1px solid #dedede;
  float: left;
  margin: 0px 10px 0 0;
  padding: 10px;
  color: #525252;
  font-size: 0.9em;
  position: relative;
}

.action {
  float: left;
  position: relative;
  width: 170px;
  height: 150px;
  padding: 8px 0 0 18px;
}

.goodReturns {
  margin: 0 0 0 0;
  background: url("/img/other-gr-bg.png");
  color: #ffffff;
}

.arrow {
  position: absolute;
  right: 8px;
  bottom: 8px;
}

.mortgageRates img {
  margin: 16px 0 21px 0;
}
.mortgageRates .arrow {
  bottom: -12px;
}

.intelligentInvestor {
  margin: 0 0 0 0;
}
.intelligentInvestor img {
  margin: 12px 0 22px 0;
}
.intelligentInvestor .arrow {
  bottom: -14px;
}

.propertyInvestor {
  margin: 0 0 0 0;
}
.propertyInvestor img {
  margin: 0px 0 8px 0;
}
.propertyInvestor .arrow {
  bottom: 0px;
}

.landlords img {
  margin: 5px 0 6px 0;
}
.landlords .arrow {
  bottom: 2px;
}

.goodReturns img {
  margin: 0 0 10px 22px;
}
.goodReturns .arrow {
  bottom: 0px;
}

.footerLinks {
  background-image: url("/img/footer-gradient.png");
  background-repeat: repeat-x;
  min-height: 200px;
  padding: 30px 10px;
  margin: 20px 0 0 0;
  font-size: 0.86em;
  color: #999999;
  line-height: 2em;  
}
.footerLinks a {
  color: #999999;
}

.footerLinks div {
  float: left;
  margin: 0 100px 0 0;
}

.error {
  color: #cc0000;
}

ul.resultsIndex {
  list-style-image: url("/img/results-li.png");
  padding-left: 3em;
  margin-bottom: 20px;
}

.listing {
  border: 1px solid #d9d9d9;
  padding: 30px;
  margin: 10px 0;
  border-radius: 10px;
}

.listing table td {
  padding: 8px 15px 0 0;
  vertical-align: top;
}
.listing table td.fieldName {
  font-weight: bold;
}

img.qfe {
  float: right;
  margin-top: 10px;
}

.teamMembers table {
  border-top: 1px solid #d9d9d9;
  border-bottom: 1px solid #d9d9d9;
  padding-bottom: 10px;
  margin-bottom: 10px;
  border-spacing: 0px;
  width: 100%;
}

.teamMembers table tr td p {
  margin: 6px 0 3px 0;
}
.teamMembers img {
  margin: 2px 0 0 0;
  border: 1px solid #d9d9d9;
  float: right;
}
.teamMembers table td {
  padding-top: 20px;  
}

.teamMembers table tr td.teamMembersImg {
  margin: 0;
  padding: 0;
}

.find {
	border: 1px solid #dddddd;
	border-radius: 10px;
  background-color: #ffffff;
	width:158px;
	padding:10px;
}
.find table {
  border-collapse: collapse;
  margin-bottom: 0px;
  width: 100%;
}
.find td {
  border-top: 1px solid #dbdbdb;
  margin: 0;
  padding: 5px 5px 5px 0;
}
.find input {
  margin: 3px 0 0px 0;
}

.findHome {
  float: right;
  width: 255px;
}
.findHome .findButton {
  border-style: none;
  background-image: url("/img/btn-find.png");
  background-size: 255px 40px;
  width: 255px;
  height: 40px;
}

input.findButton {
  border-style: none;
  background-image: url("/img/btn-find2.png");
  background-size: 152px 40px;
  width: 152px;
  height: 40px;
}

.home1 {
  font-size: 3.035em;
  font-family: Georgia, "Times New Roman", serif;
  background-color: #ffffff;
	border: 1px solid #dddddd;
	border-right: none;
  border-radius: 10px 0 0 10px;
  width: 540px;
  height: 308px;
  padding: 20px;
  color: #004a2c;
  line-height: 125%;
  letter-spacing: -1px;
}
.home1 div {
  color: #56af31;
}
.homeArrow {
  float: right;
  margin: 0 10px 0 0;
}
.home2 {
  font-size: 1.5143em;
  font-family: Georgia, "Times New Roman", serif;
  width: 500px;
  color: #004a2c;
  padding: 20px;
  letter-spacing: -1px;
}
.home2 div {
  color: #999;  
}
.home2 img {
  float: right;
  padding: 10px 0 0 0;
}


.resultTabs {
  border-bottom: 1px solid #d9d9d9;
  height: 50px;
  padding-left: 4px;
}

.resultTab {
  background-color: #f2f2f2;
  float: left;
  width: 146px;
  height: 33px;
  border: 1px solid #d9d9d9;
  border-top-left-radius: 1.5em;
  border-top-right-radius: 1.5em;
  padding: 8px 10px;
  margin-right: 4px;
  text-align: center;
}

.resultTabSelected {
  background-color: #fff;
  border-bottom: 1px solid #fff;
}

.resultTab a {
  color: #4c4c4c;
  text-decoration: none;
}

.resultTop {
  float: right;
  background-image: url("/img/top.png");
  background-repeat: no-repeat;
  background-position: 36px 5px;
  padding: 0 26px 0 0;
}

.resultTop a {
  text-decoration: none;
} 